*:focus {
outline: none;}

.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

.float_left { 
float: left;}

.float_right { 
float: right;}

#hdr_wrapper {
background-image: url(../img/hdr_wrapper.png);
background-repeat: repeat-x;
height: 720px;}

#page_wrapper {
background-image: url(../img/page_wrapper.png);
background-repeat: repeat-x;
min-height: 386px;}

#hdr_container {
background-image: url(../img/hdr_container.png);
background-repeat: repeat-x;
height: 130px;
width: 100%;
position: absolute;
z-index: 1;}

#carousel {
background-image: url(../img/carousel.png);
background-repeat: no-repeat;
height: 978px;
height: 554px;}

#page {
background-image: url(../img/page.png);
background-repeat: no-repeat;
height: 978px;
height: 270px;}

#page_container {
width: 960px;}

.page_image {
position: relative;
left: 20px;}

#logo {
position: relative;
z-index: 999;
left: 23px;
float: left;}

.center { 
width: 978px;
margin: 0px auto;}

#top_menu {
position: relative;
z-index: 999;
float: right;
right: 23px;}

#top_menu ul {
float: left;
padding-right: 10px;
position: relative;
top: 40px;}

#top_menu ul li {
display: inline;
list-style-type: none;
padding-right: 2px;
font-size: 11px;
color: #B5B5B5;}

#top_menu a:link, #top_menu a:active, #top_menu a:visited {
color: #B5B5B5;
text-decoration: none;}

#top_menu a:hover {
color: #B5B5B5;
text-decoration: underline;}

#social {
float: left;
position: relative;
top: 32px;
padding-right: 7px;}

#social img {
padding-right: 5px;}

#hdr_search {
float: left;
position: relative;
top: 33px;
background-image: url(../img/search_bg.png);
background-repeat: no-repeat;
width: 198px;
height: 31px;}

#hdr_search label{
	margin-top: 12px;
	margin-right: 1.5em;
}

#hdr_search label input{
	position: relative;
	top: 2px;
	margin-right: 0.5em;
}

#search_keyword {
	margin-bottom: 12px;
border: none;
border: 0;
padding: 3px;
width: 160px;
color: #ccc;
font-size: 14px;
position: relative;
left: 5px;
top: 4px;}

#search_submit {
position: relative;
top: 7px;
right: 3px;}

#menu {
position: relative;
right: 10px;}

#menu ul {
float: right;
padding-right: 10px;
position: relative;
top: 41px;}

#menu ul li {
display: inline;
list-style-type: none;
padding-right: 9px;
font-size: 14px;
color: #373737;}

#menu ul li img {
position: relative;
top: 13px;}

#menu a:link, #menu a:active, #menu a:visited {
color: #373737;
text-decoration: none;}

#menu a:hover {
color: #373737;
text-decoration: none;}

#welcome {
float: left;}

#welcome ul {
padding: 0px 0px 20px 10px;}

#welcome ul li { 
display: inline-block;
vertical-align: top;
/* For IE 7 */
zoom: 1;
*display: inline;}

#welcome ul li h1 {
color: #fff;
font-size: 2em;
font-weight: bold;
padding-bottom: 5px;}

#welcome ul li p { 
color: #558AC1;
font-size: 1.3em;
font-weight: bold;
line-height: 1.5em;
font-family: sans-serif;
font-weight: normal;}

#welcome ul li p strong {
color: #fff;
font-weight: normal;
font-style: italic;
font-size: 1.1em;}

.feature_image_welcome {
position: relative;
top: 5px;
background-repeat: no-repeat;
width: 84px;
height: 106px;}

#welcome .more {
position: relative;
top: 3px;
padding-left: 10px;}

#daily_notice {
float: right;
background-image: url(../img/daily_notice.png);
background-repeat: no-repeat; 
width: 149px;
height: 121px;
position: relative;  
top: 25px;
font-family: Geneva, Verdana, sans-serif;
font-size: 11px;
color: #fff;}

#upcoming {
float: right;
background-image: url(../img/upcoming_events_bg.png);
background-repeat: no-repeat;
width: 244px;
height: 121px;
position: relative;
top: 25px;
right: 15px;
font-family: Geneva, Verdana, sans-serif;
font-size: 11px;
color: #fff;}

#upcoming ul li { 
display: inline-block;
vertical-align: top;
/* For IE 7 */
zoom: 1;
*display: inline;}

#upcoming ul li span {
display: block;
position: relative;
top: 12px;
left: 7px;}

#upcoming ul li strong {
display: block;
padding: 35px 0px 1px 0px;
font-weight: bold;}

#upcoming ul li a:link, #upcoming ul li a:active, #upcoming ul li a:visited {
color: #fff;
text-decoration: none;}

#upcoming ul li a:hover {
color: #ccc;
text-decoration: none;}

#upcoming ul li strong img {
position: relative;
bottom: 2px;}

#upcoming_nav {
padding: 18px 0px 0px 105px;} 

.wrapper {
width: 966px;
margin: 0px auto;}

#home_feature_wrapper {
background-color: #fff;
clear: both;}

.feature_image {
background-repeat: no-repeat;
width: 304px;
height: 209px;}

.feature_image_welcome {
background-repeat: no-repeat;
width: 84px;
height: 106px;}

#home_feature_wrapper ul {
padding: 40px 0px 40px 0px;}

#home_feature_wrapper ul li { 
width: 304px;
display: inline-block;
vertical-align: top;
/* For IE 7 */
zoom: 1;
*display: inline;}

#home_feature_wrapper h1 {
color: #303030;
font-size: 2em;
font-weight: bold;
padding: 25px 0px 10px 0px;}

#home_feature_wrapper p {
font-family: Arial, Helvetica, sans-serif;
line-height: 1.4em;
padding-bottom: 15px;
height: 60px;}

#login { 
clear: both;
background-color: #E9E6DF;
border-top: 1px solid #CAC9C5;}

.login {
background-image: url(../img/login_bg.png);
background-repeat: no-repeat;
width: 314px;
height: 140px;
float: left;
padding-right: 20px;}

.login_hdr {
padding: 10px 0px 0px 17px;
color: #fff;
font-size: 1.5em;
font-weight: bold;}

.login form {
padding: 22px 0px 0px 15px;}

.login_input {
border: 1px solid #C9C9C9;
color: #9F9F9F;
width: 170px;
padding: 8px;
margin-bottom: 4px;}

.login_button {
position: relative;
top: 3px;
right: 6px;}

#address {
float: left;}

#address h1 {
color: #303030;
font-size: 2.3em;}

#address ul li {
padding-top: 3px;}

#address a:link, #address a:active, #address a:visited {
color: #666666;
text-decoration: none;}

#address a:hover {
color: #09213A;
text-decoration: none;}

#address strong {
display: block;
width: 70px;
float: left;}

#address span {
display: block;
float: left;
width: 200px;}

#term_dates {
float: left;
font-size: 10px;}

#login_split {
float: left;
padding-right: 30px;
padding-left: 10px;
padding-top: 5px;}

#ftr_menu {
background-color: #EAEAEA;
background-image: url(../img/ftr.png);
background-repeat: repeat-x;}

.ftr_menu_wrapper {
float: left;
width: 180px;
padding: 0px 25px;
border-left: 1px solid #4E626E;}

#ftr_menu h1 { 
color: #fff;
font-weight: bold;
font-size: 1.3em;
padding-bottom: 10px;}

#ftr_menu ul { 
padding-bottom: 20px;
margin-left: 10px;
font-size: .9em;}

#ftr_menu ul li { 
padding-bottom: 3px;}

#ftr_menu h1 a:link, #ftr_menu h1 a:active, #ftr_menu h1 a:visited {
color: #fff;
text-decoration: none;}

#ftr_menu h1 a:hover {
color: #fff;
text-decoration: underline;}

#ftr_menu a:link, #ftr_menu a:active, #ftr_menu a:visited {
color: #558AC1;
text-decoration: none;}

#ftr_menu a:hover {
color: #558AC1;
text-decoration: underline;}

.copy {
padding: 10px 0px; 
background-color: #000;}

#copy {
color: #fff;
font-size: .9em;
float: left;}

#copy span {
padding: 0px 6px;
color: #558AC1;}

#copy a:link, #copy a:active, #copy a:visited {
color: #558AC1;
text-decoration: underline;}

#copy a:hover {
color: #558AC1;
text-decoration: none;}

#sg {
float: right;}

#photo {
position: absolute;}

#top {
clear: both;
float: right;
padding: 20px 10px 20px 0px;}

#left_menu {
background-color: #E9E6DF;
vertical-align: top;
font-size: .9em;
position: relative;
left: 5px;
padding-bottom: 5px;}

#right_wrapper {
background-color: #E9E6DF;
vertical-align: top;
font-size: .9em;
position: relative;
right: 5px;
padding: 6px;}

.right_hdr {
background-image: url(../img/right_hdr.png);
background-repeat: no-repeat;
width: 152px;
height: 4px;}

.right_container {
background-color: #FAF7F1;
padding: 10px;}

.right_container h1 {
color: #4D4D4D;
font-size: 1.3em;
font-weight: bold;
border-bottom: 1px solid #CED1D3;
padding-bottom: 5px;
margin-bottom: 8px;}

.right_container span {
display: block;
padding: 2px 0px 4px 0px;
font-style: italic;}

.right_container a:link, .right_container a:active, .right_container a:visited {
color: #0260B3;
font-weight: bold;
text-decoration: underline;}

.right_container a:hover {
color: #0260B3;
font-weight: bold;
text-decoration: none;}

.right_container p {
padding-bottom: 10px;
line-height: 1.4em;}

.right_container ul li  {
padding-bottom: 5px;}

.right_file ul li {
display: block;
float: left;
list-style-type: none;
padding-bottom: 10px;}

.right_ftr {
background-image: url(../img/right_ftr.png);
background-repeat: no-repeat;
width: 152px;
height: 16px;
padding-bottom: 12px;}

ul.sidenav {
width: 152px;
list-style: none;
padding: 6px 6px 0px 6px;}

ul.sidenav li {
position: relative; 
float: left;}

ul.sidenav li a {
border-bottom: 1px solid #D8D8D8;  
padding: 10px 10px 10px 10px;
display: block;
color: #393E40;
text-decoration: none;
width: 132px;
background: #C1D4DD;}

ul.sidenav li ul li a {
border-bottom: 1px solid #D8D8D8;  
padding: 10px 10px 10px 20px;
display: block;
color: #000;
text-decoration: none;
width: 122px;
background: #CFBF9C;}

ul.sidenav li ul li ul li a {
border-bottom: 1px solid #D8D8D8;  
padding: 10px 10px 10px 30px;
display: block;
color: #000;
text-decoration: none;
width: 112px;
background: #B5CBD8;}

ul.sidenav li ul li ul li ul li a {
border-bottom: 1px solid #D8D8D8;  
padding: 10px 10px 10px 40px;
display: block;
color: #000;
text-decoration: none;
width: 102px;
background: #B5CBD8;}

ul.sidenav li a:hover {
color: #fff;
background: #927947;}

ul.sidenav li.active a {
color: #fff;
background: #927947;}

ul.sidenav li.left_top a {
background-image: url(../img/left_top.gif);
background-repeat: no-repeat;
background-position: top;}

ul.sidenav li.left_ftr a {
background-image: url(../img/left_ftr.gif);
background-repeat: no-repeat;
background-position: bottom;}

ul.sidenav li.active ul li.active a {
color: #000;
background: #CFBF9C url(../img/left_menu_arrow.gif) no-repeat 8px 14px;}

ul.sidenav li.active ul li.active ul li.active a {
color: #000;
background: #F0EEE9 url(../img/left_menu_arrow.gif) no-repeat 18px 14px;}

ul.sidenav li.active ul li.active ul li.active ul li.active a {
color: #000;
background: #F0EEE9 url(../img/left_menu_arrow.gif) no-repeat 38px 14px;}

ul.sidenav li.active ul li.active a:hover {
color: #fff;
background: #927947 url(../img/left_menu_arrow.gif) no-repeat 8px 14px;}

ul.sidenav li.active ul li.active ul li.active a:hover {
color: #fff;
background: #927947 url(../img/left_menu_arrow.gif) no-repeat 18px 14px;}

ul.sidenav li.active ul li.active ul li.active ul li.active a:hover {
color: #fff;
background: #927947 url(../img/left_menu_arrow.gif) no-repeat 38px 14px;}

ul.sidenav li.active ul li a {
color: #000;
background: #CFBF9C;}

ul.sidenav li.active ul li a:hover, ul.sidenav li.active ul li.active ul li a:hover, ul.sidenav li.active ul li.active ul li.active ul li a:hover {
color: #fff;
background: #927947;}

ul.sidenav li.active ul li ul li a, ul.sidenav li.active ul li.active ul li a , ul.sidenav li.active ul li.active ul li.active ul li a {
color: #000;
background: #F0EEE9;}

.content_area {
padding: 0px 25px;
vertical-align: top;}

#date {
float: right;
color: #fff;
font-size: .9em;
padding: 9px 15px 0px 0px;}

#bc {
position: relative;
height: 25px;}

#bc ul li {
display: inline;
list-style-type: none;
padding-right: 6px;
font-size: 11px;
color: #0260B3;}

#bc a:link, #bc a:active, #bc a:visited {
color: #558AC1;
text-decoration: none;}

#bc a:hover {
color: #558AC1;
text-decoration: underline;}

#bc_logout {
float: right;
position: relative;
bottom: 15px;}

.left_offset {
position: relative; 
left: 5px;}

.right_offset {
position: relative; 
right: 5px;}

#news_flash {
height: 125px;
overflow: hidden;}

#news_flash a:link, #news_flash a:active, #news_flash a:visited {
color: #dedede;
text-decoration: none;}

#news_flash a:hover {
color: #dedede;
text-decoration: underline;}